Bug 1256340 - GIO fails to launch applications under SCL shell
Summary: GIO fails to launch applications under SCL shell
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-java-common
Version: rh-java-common
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Michal Srb
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1252845 1256343
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-24 11:50 UTC by Ľuboš Kardoš
Modified: 2016-08-01 01:28 UTC (History)
10 users (show)

Fixed In Version: rh-java-common-1.1-46.el6 rh-java-common-1.1-46.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1252845
Environment:
Last Closed: 2016-05-31 10:21:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1164 0 normal SHIPPED_LIVE rh-java-common bug fix and enhancement update 2016-05-31 14:03:47 UTC

Comment 6 errata-xmlrpc 2016-05-31 10:21:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1164


Note You need to log in before you can comment on or make changes to this bug.